<?php

namespace app\admin\model;

use think\Model;

class UserMessage extends Model
{
    public function addMessage($data)
    {
        $result = $this
            ->insert($data);

        return $result;
    }

    public function getOneMessage($userMessage_id)
    {
        $result = $this
            ->where('userMessage_id',$userMessage_id)
            ->find();

        return $result;
    }


}
